.about-item {
  padding: 32px 22px 32px 32px;
  display: flex;
  flex-direction: column;
  border-radius: 4px;
  background-color: #fff;
  height: 100%;
  box-shadow: 0 4px 34px rgba(255, 255, 255, 0.62);
  border-bottom: 5px solid #f7d235;
  transition: transform 0.5s ease-in-out;

  &:hover {
    transform: scale(1.05);
  }

  @include mobile {
    padding: 15px 22px 15px 32px;
  }

  &.border-bottom-dark {
    border-bottom: 5px solid $primary-color;
  }

  h4 {
    font-size: 20px;
    font-weight: bold;
    color: $primary-color;
    margin-top: 18px;
  }

  p {
    font-size: 15px;
    color: #a0a9aa;
    margin-top: 15px;
  }
}

